package eu.teraflow.policy.model;

public class PolicyRulePriority {

    private final int policyRulePriority;

    public PolicyRulePriority(int policyRulePriority) {
        this.policyRulePriority = policyRulePriority;
    }

    public int getPolicyRulePriority() {
        return policyRulePriority;
    }
}
